@charset "utf-8";
/* CSS Document */

/* Common Style */
clearfix:after {
  display: block;
  content: "";
  clear: both;
}

clearfix {
  zoom: 1;
}

#footer {
  clear: both;
}

#feature-index .detail-box p.comment {
  color: #666;
  font-size: 90%;
}
#feature-index .detail-box p.caution {
  color: #d40000;
  font-size: 90%;
}

#feature-index .detail-box ul.features-list {
  margin: 0 0 50px 0;
}
#feature-index .detail-box ul.features-list li {
  margin: 0 0 20px 0;
  padding: 0;
}
#feature-index .detail-box ul.features-list li img {
  width: 100%;
  max-width: 1110px;
  height: auto;
}

.p-column-block {
  margin-top: 10px;
}
.p-column-block img {
  max-width: 525px;
  height: auto;
  margin: 0 auto;
}

/* ## PC Style  ###################################################################################################### */

/* 特徴の項目ボックス 幅フルサイズ*/
#feature-index .detail-box {
  width: 100%;
  padding: 0 0 35px 0;
  margin: 0 auto;
  clear: both;
  float: left;
}

/* 特徴の項目ボックス 幅50%サイズ用（２つのボックスを入れる）*/
#feature-index .half {
  float: left;
  /* [disabled]float: left; */
  vertical-align: top;
  width: 50%;
}

/* 特徴の見出し */
#feature-index .detail-box h3 {
  width: 100%;
  padding: 8px 0 8px 0;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #828282;
  margin: 0 0 5px;
}

#feature-index .detail-box .half h3 {
  padding: 8px 0 8px 0;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #828282;
  margin: 0 0 3px 0;
  width: 97%;
}

#feature-index .detail-box h3 span {
  padding: 0 0 0 10px;
  font-size: 123.1%;
  line-height: 1.2;
  font-weight: bold;
  border-left-width: 4px;
  border-left-style: solid;
  border-left-color: #555555;
  display: block;
  margin: 0 0 0 3px;
}

/* 特徴のテキスト */
#feature-index .detail-box p {
  font-size: 100%;
  line-height: 1.6;
  padding: 5px 10px 0 15px;
}

#feature-index .half p {
  font-size: 100%;
  line-height: 1.6;
  padding: 5px 18px 0 15px;
  /* [disabled]float: left; */
}

/* テキスト文中の画像配置 */
#feature-index .pic-r {
  float: right;
  padding: 8px 10px 0 15px;
}

#feature-index .pic-l {
  float: left;
  padding: 8px 15px 0 15px;
}

#feature-index .half-pic-r {
  float: right;
  padding: 8px 15px 0 5px;
}

#feature-index .half-pic-l {
  float: left;
  padding: 8px 8px 0 15px;
}

#feature-index .pic-center {
  padding: 3.5em 0 0 0;
  width: 100%;
  text-align: center;
}

#feature-index .half-pic-center {
  text-align: center;
  clear: both;
  padding: 8px 15px 0 0;
  margin: 0 auto;
  float: none;
}

#feature-index .pic-r img,
#feature-index .pic-l img,
#feature-index .half-pic-r img,
#feature-index .half-pic-l img {
  max-width: 525px;
  width: 100%;
  height: auto;
}

#feature-index .pic-center img {
  width: 100%;
  max-width: 1110px;
  height: auto;
}

#feature-index .pic-center.ttl-img img {
  max-width: 815px !important;
}

#feature-index .half-pic-center img {
  width: 100%;
  max-width: 525px;
  height: auto;
}

#feature-index .pic-r .img-notice,
#feature-index .pic-l .img-notice,
#feature-index .half-pic-r .img-notice,
#feature-index .half-pic-l .img-notice,
#feature-index .pic-center .img-notice,
#feature-index .half-pic-center .img-notice {
  display: block;
  font-size: 80%;
}

/* 製品画像 横並びリスト */
#feature-index ul.pic {
  float: left;
  width: 100%;
  margin: 0 auto;
  padding: 10px 0 0;
}

#feature-index ul.pic li {
  float: left;
  text-align: center;
}

#feature-index ul.pic li img {
  vertical-align: top;
}

#feature-index ul.pic p.name {
  text-align: center;
  clear: both;
  padding: 5px 0;
  line-height: 1.3;
  font-size: 93%;
  font-weight: bold;
  line-height: 1.3;
}

#feature-index ul.pic div.btn {
  text-align: center;
  clear: both;
  padding: 0;
}

/* 横並び 2列 */
#feature-index ul.col-2 {
  width: 100%;
  margin: 0 auto;
}
#feature-index ul.col-2 li {
  width: 48%;
  padding: 0 1% 0 1%;
}
#feature-index ul.col-2 li img {
  width: 100%;
  max-width: 525px;
  height: auto;
}

/* 横並び 3列 */
#feature-index ul.col-3 {
  width: 100%;
  margin: 0 auto;
}
#feature-index ul.col-3 li {
  width: 31%;
  padding: 0 1% 20px 1%;
}
#feature-index ul.col-3 li img {
  width: 100%;
  max-width: 220px;
  height: auto;
}

/* 横並び 3列 */
#feature-index ul.col-scene {
  width: 100%;
  margin: 0 auto;
}
#feature-index ul.col-scene li {
  width: 31%;
  padding: 0 1% 20px 1%;
  font-size: 93%;
}
#feature-index ul.col-scene li img {
  width: 100%;
  max-width: 220px;
  height: auto;
  margin-bottom: 0.75em;
}

/* 横並び 4列 */
#feature-index ul.col-4 {
  width: 100%;
  margin: 0;
}
#feature-index ul.col-4 li {
  width: 23%;
  padding: 0 1% 20px 1%;
}

/* 概要 1明細に対するコメント */
#feature-index .feature-notice {
  margin: 5px auto 0;
  padding: 2%;
  width: 90%;
  background: #eee;
  border-radius: 2px;
}

#feature-index .feature-notice .feature-notice-ttl {
  display: block;
  font-weight: bold;
}

/* **********************************************
代替カンバンボックス
************************************************* */
#feature-index .detail-box .wide-box {
  max-width: 1110px !important;
  padding: 10px 0 15px 0;
  text-align: center;
}
#feature-index .detail-box .wide-box .img-box {
  max-width: 1110px !important;
  text-align: center;
}
#feature-index .detail-box .wide-box .img-box img {
  max-width: 1110px !important;
  height: auto;
}

/**********************************************
 画像拡大ボタン
 **********************************************/

#feature-index .detail-box .btn {
  display: none;
}

/**********************************************
 TKD 注釈リスト
 **********************************************/
ul.comment {
  list-style-position: inside;
}
ul.comment li {
  color: #666;
  font-size: 90%;
  padding-left: 1em;
  text-indent: -1em;
}

/**********************************************
 TKD Youtube埋め込み
 **********************************************/
.youtube-box_v2 {
  margin: 20px 0 30px 0;
}
.youtube-box_v2 div {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin: 0 0 10px 0;
}
.youtube-box_v2 div iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  margin: 0 0 30px 0;
}
.youtube-box_v2 p {
  margin: 0 0 5px 0;
}
.youtube-box_v2 p.movtitle {
  border-left: 5px solid #274c83;
  padding: 0 0 0 10px;
  font-size: 120% !important;
  color: #044388;
  font-weight: bold;
}

/**********************************************
 TKD 余白調整
 **********************************************/

#feature-index .detail-box .half h3:nth-of-type(n + 2) {
  margin: 20px 0 3px 0;
}

/* ## Tablet Style  ###################################################################################################### */
@media screen and (min-width: 500px) and (max-width: 799px) {
  /* 特徴の項目ボックス 幅フルサイズ*/
  #feature-index .detail-box {
    width: 100%;
    padding: 0 0 35px 0;
    margin: 0 auto;
    clear: both;
    float: left;
  }

  /* 特徴の項目ボックス 幅50%サイズ用（２つのボックスを入れる）*/
  #feature-index .half {
    float: left;
    vertical-align: top;
    width: 48%;
    margin: 0 1%;
  }

  #feature-index .detail-box .half:first-child {
  }

  /* 特徴の見出し */
  #feature-index .detail-box h3 {
    width: 100%;
    padding: 8px 0 8px 0;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #828282;
    margin: 0 0 5px;
  }

  #feature-index .detail-box .half h3 {
    padding: 8px 0 8px 0;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #828282;
    margin: 0 0 3px 0;
    width: 100%;
  }

  #feature-index .detail-box h3 span {
    padding: 0 0 0 1%;
    font-size: 123.1%;
    line-height: 1.2;
    font-weight: bold;
    border-left-width: 4px;
    border-left-style: solid;
    border-left-color: #555555;
    display: block;
    margin: 0 0 0 0.5%;
  }

  /* 特徴のテキスト */
  #feature-index .detail-box p {
    font-size: 100%;
    line-height: 1.6;
    padding: 0;
    margin: 10px auto 0;
    width: 98%;
  }

  #feature-index .half p {
    font-size: 100%;
    line-height: 1.6;
    padding: 0;
    margin: 10px auto 0;
    width: 98%;
  }

  /* テキスト文中の画像配置 */
  #feature-index .pic-r {
    float: right;
    padding: 10px 10px 0 15px;
  }

  #feature-index .pic-l {
    float: left;
    padding: 10px 15px 0 15px;
  }

  #feature-index .half-pic-r {
    float: right;
    padding: 2%;
    width: 30%;
  }

  #feature-index .half-pic-l {
    float: left;
    padding: 2%;
    width: 30%;
    height: auto;
  }

  #feature-index .pic-center {
    padding: 2.5em 0 0 0;
    width: 100%;
    text-align: center;
  }

  #feature-index .half-pic-center {
    clear: both;
    padding: 8px 0 0 0;
    margin: 0;
    float: none;
    width: 100%;
    text-align: center;
  }

  #feature-index .pic-r img,
  #feature-index .pic-l img,
  #feature-index .half-pic-r img,
  #feature-index .half-pic-l img {
    width: 100%;
    height: auto;
  }

  #feature-index .pic-center img {
    width: 100%;
    height: auto;
  }

  #feature-index .half-pic-center img {
    height: auto;
    width: 100%;
    text-align: center;
  }

  #feature-index .pic-r .img-notice,
  #feature-index .pic-l .img-notice,
  #feature-index .half-pic-r .img-notice,
  #feature-index .half-pic-l .img-notice,
  #feature-index .pic-center .img-notice,
  #feature-index .half-pic-center .img-notice {
    display: block;
    font-size: 80%;
  }

  /* 製品画像 横並びリスト */
  #feature-index ul.pic {
    float: left;
    width: 100%;
    margin: 0 auto;
    padding: 10px 0 0;
  }
  #feature-index ul.pic li {
    float: left;
    text-align: center;
  }
  #feature-index ul.pic li img {
    vertical-align: top;
    max-width: 85%;
    height: auto;
  }
  #feature-index ul.pic p.name {
    text-align: center;
    clear: both;
    padding: 0 0 5px;
    line-height: 1.3;
    font-size: 93%;
    font-weight: bold;
    line-height: 1.3;
  }
  #feature-index ul.pic div.btn {
    text-align: center;
    clear: both;
    padding: 0;
  }

  /* 横並び 2列 */
  #feature-index ul.col-2 {
    width: 100%;
    margin: 0 auto;
  }
  #feature-index ul.col-2 li {
    width: 48%;
    padding: 0 1% 0 1%;
  }

  /* 横並び 3列 */
  #feature-index ul.col-3 {
    width: 100%;
    margin: 0 auto;
  }
  #feature-index ul.col-3 li {
    width: 32%;
    padding: 0 1% 20px 0;
  }

  /* 横並び 4列 */
  #feature-index ul.col-4 {
    width: 100%;
    margin: 0;
  }
  #feature-index ul.col-4 li {
    width: 23%;
    padding: 0 1% 20px 1%;
  }

  /* 概要 1明細に対するコメント */
  #feature-index .feature-notice {
    margin: 5px auto 0;
    padding: 2%;
    width: 90%;
    background: #eee;
    border-radius: 2px;
  }
  #feature-index .feature-notice .feature-notice-ttl {
    display: block;
    font-weight: bold;
  }

  /**********************************************************
	代替カンバンBOX
	***********************************************************/
  #feature-index .detail-box .wide-box {
    width: 100%;
    padding: 1% 0 0 0;
  }

  #feature-index .detail-box .wide-box .img-box {
    width: 100%;
    text-align: center;
    margin: 0 auto;
  }

  #feature-index .detail-box .wide-box .img-box img {
    width: 100%;
    height: auto;
    margin: 0 auto;
    /* 画像サイズは適した数値を指定してください。 */
    max-width: 700px;
  }

  #feature-index .detail-box .wide-box .img-box img.hand {
    width: 60%;
    height: auto;
    margin: 0 auto;
  }

  /**********************************************
	 画像拡大ボタン
	 **********************************************/
  #feature-index .detail-box .btn {
    display: none;
  }
}

/* SmartPhone Style  ###################################################################################################### */
@media screen and (max-width: 499px) {
  /* 特徴の項目ボックス 幅フルサイズ*/
  #feature-index .detail-box {
    width: 100%;
    padding: 0 0 30px 0;
    margin: 0 auto;
    clear: both;
    /* [disabled]float: left; */
  }

  /* 特徴の項目ボックス 幅50%サイズ用（２つのボックスを入れる）*/
  #feature-index .half {
    /* [disabled]float: left; */
    vertical-align: top;
    width: 100%;
  }

  #feature-index .detail-box .half:first-child {
    padding: 0 0 30px 0;
  }

  /* 特徴の見出し */
  #feature-index .detail-box h3 {
    width: 100%;
    padding: 8px 0 8px 0;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #828282;
    margin: 0 0 5px;
  }
  #feature-index .detail-box .half h3 {
    padding: 8px 0 8px 0;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #828282;
    margin: 0 0 3px 0;
    width: 100%;
    box-sizing: border-box;
  }
  #feature-index .detail-box h3 span {
    padding: 0 0 0 1.5%;
    font-size: 123.1%;
    line-height: 1.2;
    font-weight: bold;
    border-left-width: 4px;
    border-left-style: solid;
    border-left-color: #555555;
    display: block;
    margin: 0 0 0 0.5%;
  }

  /* 特徴のテキスト */
  #feature-index .detail-box p {
    font-size: 100%;
    line-height: 1.6;
    clear: both;
    width: 96%;
    margin: 5px auto 0;
    padding: 0;
  }
  #feature-index .half p {
    font-size: 100%;
    line-height: 1.6;
    padding: 5px 18px 0 15px;
    /* [disabled]float: left; */
  }

  /* テキスト文中の画像配置 */
  #feature-index .pic-r {
    /* [disabled]float: right; */
    padding: 8px 0 0 0;
    width: 100%;
    text-align: center;
  }

  #feature-index .pic-l {
    /* [disabled]float: left; */
    padding: 8px 0 0 0;
    width: 100%;
    text-align: center;
  }

  #feature-index .half-pic-r {
    float: right;
    padding: 8px 0 0 0;
    width: 100%;
    text-align: center;
  }

  #feature-index .half-pic-l {
    /* [disabled]float: left; */
    padding: 2.5em 0 0 0;
    width: 100%;
    text-align: center;
  }

  #feature-index .pic-center {
    /* [disabled]float: right; */
    padding: 8px 0 0 0;
    width: 100%;
    text-align: center;
  }

  #feature-index .half-pic-center {
    clear: both;
    padding: 8px 0 0 0;
    margin: 0 auto;
    float: none;
    width: 100%;
    text-align: center;
  }

  #feature-index .pic-r img,
  #feature-index .pic-l img,
  #feature-index .half-pic-r img,
  #feature-index .half-pic-l img {
    width: 80%;
    height: auto;
  }

  #feature-index .pic-center img {
    width: 100%;
    height: auto;
  }

  #feature-index .half-pic-center img {
    width: 100%;
    height: auto;
  }

  #feature-index .pic-r .img-notice,
  #feature-index .pic-l .img-notice,
  #feature-index .half-pic-r .img-notice,
  #feature-index .half-pic-l .img-notice,
  #feature-index .pic-center .img-notice,
  #feature-index .half-pic-center .img-notice {
    display: block;
    font-size: 80%;
  }

  /* 製品画像 横並びリスト */
  #feature-index ul.pic {
    float: left;
    width: 100%;
    margin: 0 auto;
    padding: 10px 0 0;
  }

  #feature-index ul.pic li {
    float: left;
    text-align: center;
  }

  #feature-index ul.pic li img {
    vertical-align: top;
  }

  #feature-index ul.pic p.name {
    text-align: center;
    clear: both;
    padding: 8px 0 5px;
    line-height: 1.3;
    font-size: 93%;
    font-weight: bold;
    line-height: 1.3;
  }

  #feature-index ul.pic div.btn {
    text-align: center;
    clear: both;
    padding: 0;
  }

  /* 横並び 2列 */
  #feature-index ul.col-2 {
    width: 100%;
    margin: 0 auto;
  }
  #feature-index ul.col-2 li {
    width: 100%;
    padding: 0 0 20px 0;
    text-align: center;
  }

  /* 横並び 3列 */
  #feature-index ul.col-3 {
    width: 100%;
    margin: 0 auto;
  }
  #feature-index ul.col-3 li {
    width: 100%;
    padding: 0 0 20px 0;
  }

  /* 横並び 4列 */
  #feature-index ul.col-4 {
    width: 100%;
    margin: 0;
  }
  #feature-index ul.col-4 li {
    width: 100%;
    padding: 0 0 20px 0;
  }

  /* 概要 1明細に対するコメント */
  #feature-index .feature-notice {
    margin: 5px auto 0;
    padding: 2%;
    width: 90%;
    background: #eee;
    border-radius: 2px;
  }
  #feature-index .feature-notice .feature-notice-ttl {
    display: block;
    font-weight: bold;
  }

  /* **********************************************
	代替カンバンBOX
	************************************************* */
  #feature-index .detail-box .wide-box {
    width: 100%;
  }

  #feature-index .detail-box .wide-box .img-box {
    width: 100%;
    text-align: center;
  }

  #feature-index .detail-box .wide-box .img-box img {
    width: 100%;
    height: auto;
    margin: 0 auto;
    /* 画像サイズは適した数値を指定してください。 */
    max-width: 700px;
  }

  #feature-index .detail-box .wide-box .img-box img.hand {
    width: 60%;
    height: auto;
    margin: 0 auto;
  }

  /**********************************************
	 画像拡大ボタン
	 **********************************************/

  #feature-index .detail-box .btn {
    font-size: 93%;
    background-color: #e3e3e3;
    border: #1c88a6 solid 1px;
    box-sizing: border-box;
    text-align: center;
    clear: both;
    margin: 4% auto 0;
    display: inline-block;
    border: 1px solid #b6b6b6;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#dbdbdb, endcolorstr=#ffffff))";
    zoom: 1;
    /* IE8 IE9 */
    background: -moz-linear-gradient(top, #dbdbdb, #ffffff);
    /* FF3.6+ */
    background: -webkit-linear-gradient(top, #dbdbdb, #ffffff);
    /* Chrome10+, Safari5.1+ */
    background: linear-gradient(to bottom, #ffffff, #dbdbdb);
    /* IE10+, W3C */
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
  }

  #feature-index .detail-box .btn a {
    display: block;
    text-decoration: none;
    color: #333333;
    padding: 5px 7px;
  }

  #feature-index .detail-box .btn a:link {
    color: #333333;
    text-decoration: none;
  }

  #feature-index .detail-box .btn a:visited {
    color: #333333;
    text-decoration: none;
  }

  #feature-index .detail-box .btn a:hover,
  a:active {
    color: #333333;
    text-decoration: underline;
  }
}
/*追加*/
.mb-0 {
  margin-bottom: 0 !important;
}

.text-center {
  text-align: center;
}

.c-fff {
  color: #ffffff;
}

.c-category-products-item__img {
  background-color: rgba(0, 0, 0, 0);
}

.text-shadow {
  text-shadow: #000 1px 0 6px;
}

.products-rich-wrqp {
  text-align: center;
}

.products-rich_left .c-products-rich-title02,
.products-rich_left .c-products-rich-text,
.products-rich_left .c-text-common {
  text-align: left;
  /* text-shadow: #000 4px 0 6px; */
}

#products-rich_02 .c-products-rich-title02,
#products-rich_02 .c-products-rich-text,
#products-rich_02 .c-text-common {
  /* text-align: center; */
  /* text-shadow: rgba(0, 0, 0, 1) 1px 0 4px; */
}

.products-rich_left .c-products-rich-fullimage-text__content {
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  bottom: inherit;
}
/* 
#products-rich_02 .c-products-rich-fullimage-text__content,
#products-rich_01 .c-products-rich-fullimage-text__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  bottom: inherit;
}

#products-rich_02 .c-products-rich-fullimage-text li img {
  border: solid 2px #fff;
  margin: 0;
} */

#products-rich_05 {
  margin-bottom: 100px;
}

#products-rich_02,
#products-rich_03,
#products-rich_04 {
  margin-top: 0;
}

.c-products-rich-fullimage.c-mv-head {
  text-align: center;
}
.c-products-rich-fullimage.c-mv-head img {
  max-width: 1900px;
  margin: 0 auto;
}

.c-products-rich-fullimage.c-mv-head img.u-md {
  display: none;
}

.c-products-rich-fullimage.c-mv-head img.u-xs {
  display: none;
}

@media print, screen and (min-width: 1439px) {
  .c-products-rich-fullimage.c-mv-head img.u-sm {
    display: none;
  }
  .c-products-rich-fullimage.c-mv-head img.u-md {
    display: block !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 1439px) {
  .c-products-rich-fullimage.c-mv-head img.u-sm {
    display: block;
  }
}

.c-mv-info {
  margin-top: 1em;
}
.c-mv-info p {
  text-indent: -2em;
  padding-left: 2em;
}

@media print, screen and (min-width: 48em) {
  .c-category-products-list {
    grid-template-columns: 170px 170px 170px;
    gap: 20px 20px;
    justify-content: center;
  }
}

@media print, screen and (max-width: 1140px) {
  .c-category-products-list {
    grid-template-columns: 120px 120px 120px 120px 120px 120px;
    gap: 10px 10px;
    justify-content: center;
  }
}

@media print, screen and (max-width: 960px) {
  .c-category-products-list {
    grid-template-columns: 170px 170px 170px;
    gap: 10px 10px;
    justify-content: center;
  }

  .c-category-products-item__img {
    padding-top: 65%;
  }
}

@media print, screen and (max-width: 767px) {
  .c-category-products-list {
    grid-template-columns: 110px 110px 110px;
    gap: 10px 10px;
    margin-top: 10px;
  }

  #products-rich_01 .c-products-rich-title02,
  #products-rich_01 .c-products-rich-text,
  #products-rich_01 .c-text-common,
  #products-rich_02 .c-products-rich-title02,
  #products-rich_02 .c-products-rich-text,
  #products-rich_02 .c-text-common {
    text-align: left;
  }
  #products-rich_02 .text-center {
    text-align: left;
  }

  #products-rich_05 {
    margin-bottom: 50px;
  }

  .c-products-rich-fullimage.c-mv-head img.u-sm {
    display: none;
  }

  .c-products-rich-fullimage.c-mv-head img.u-xs {
    display: block;
  }
}

#think-ecology {
  margin-top: 60px;
}
@media print, screen and (max-width: 767px) {
  #think-ecology {
    margin-top: 30px;
  }
}

.c-products-rich-fullimage.c-mv-head img.u-md {
  display: none;
}

@media print, screen and (min-width: 1439px) {
  .c-products-rich-fullimage.c-mv-head img.u-sm {
    display: none;
  }
  .c-products-rich-fullimage.c-mv-head img.u-md {
    display: block !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 1439px) {
  .c-products-rich-fullimage.c-mv-head img.u-sm {
    display: block;
  }
}

.c-mv-info {
  margin-top: 1em;
}
.c-mv-info p {
  text-indent: -2em;
  padding-left: 2em;
}

@media print, screen and (min-width: 48em) {
  .c-category-products-list {
    grid-template-columns: 170px 170px 170px;
    gap: 20px 20px;
    justify-content: center;
  }
}

@media print, screen and (max-width: 1140px) {
  .c-category-products-list {
    grid-template-columns: 120px 120px 120px 120px 120px 120px;
    gap: 10px 10px;
    justify-content: center;
  }
}

@media print, screen and (max-width: 960px) {
  .c-category-products-list {
    grid-template-columns: 170px 170px 170px;
    gap: 10px 10px;
    justify-content: center;
  }

  .c-category-products-item__img {
    padding-top: 65%;
  }
}
.c-products-rich-fullimage.c-mv-head {
  text-align: center;
}
.c-products-rich-fullimage.c-mv-head img {
  max-width: 1900px;
  margin: 0 auto;
}
.c-products-rich-fullimage.c-mv-head img.u-md {
  display: none;
}
@media print, screen and (min-width: 1439px) {
  .c-products-rich-fullimage.c-mv-head img.u-sm {
    display: none;
  }
  .c-products-rich-fullimage.c-mv-head img.u-md {
    display: block !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 1439px) {
  .c-products-rich-fullimage.c-mv-head img.u-sm {
    display: block;
  }
}
#products-rich_01 {
  background: url(/series/cellphone/battery/de-c86-10000/image/bg_features_sp01.jpg)
    no-repeat center / cover;
  padding: 20px 0;
}
@media print, screen and (min-width: 61.25em) {
  #products-rich_01 {
    background: url(/series/cellphone/battery/de-c86-10000/image/bg_features_pc01.jpg)
      no-repeat center / cover;
    padding: 60px 0;
  }
}
#products-rich_02 {
  background: url(/series/cellphone/battery/de-c86-10000/image/bg_features_sp02.jpg)
    no-repeat center / cover;
  padding: 20px 0;
}
@media print, screen and (min-width: 61.25em) {
  #products-rich_02 {
    background: url(/series/cellphone/battery/de-c86-10000/image/bg_features_pc02.jpg)
      no-repeat center / cover;
    padding: 60px 0;
  }
}
#products-rich_03 {
  background: url(/series/cellphone/battery/de-c86-10000/image/bg_features_sp03.jpg)
    no-repeat center / cover;
  padding: 20px 0;
}
@media print, screen and (min-width: 61.25em) {
  #products-rich_03 {
    background: url(/series/cellphone/battery/de-c86-10000/image/bg_features_pc03.jpg)
      no-repeat center / cover;
    padding: 60px 0;
  }
}
#products-rich_04 {
  background: url(/series/cellphone/battery/de-c86-10000/image/bg_features_sp04.jpg)
    no-repeat center / cover;
  padding: 20px 0;
}
@media print, screen and (min-width: 61.25em) {
  #products-rich_04 {
    background: url(/series/cellphone/battery/de-c86-10000/image/bg_features_pc04.jpg)
      no-repeat center / cover;
    padding: 60px 0;
  }
}
#products-rich_05 {
  background: url(/series/cellphone/battery/de-c86-10000/image/bg_gradation_sp05.png)
    no-repeat center / cover;
  padding: 20px 0;
}
@media print, screen and (min-width: 61.25em) {
  #products-rich_05 {
    background: url(/series/cellphone/battery/de-c86-10000/image/bg_gradation_pc05.png)
      no-repeat center / cover;
    padding: 60px 0;
  }
}
.c-products-rich-fullimage-text__content.bkwhite-contents {
  position: static;
  transform: none;
  width: 96%;
  margin: 0 auto;
}
#products-rich_01 .c-products-rich-fullimage-text,
#products-rich_02 .c-products-rich-fullimage-text,
#products-rich_03 .c-products-rich-fullimage-text,
#products-rich_04 .c-products-rich-fullimage-text,
#products-rich_05 .c-products-rich-fullimage-text {
  position: static;
  transform: none;
}
#products-rich_01 .c-products-rich-title02,
#products-rich_02 .c-products-rich-title02,
#products-rich_03 .c-products-rich-title02,
#products-rich_04 .c-products-rich-title02 {
  text-align: left;
}
#products-rich_05 .c-products-rich-title02 span {
  font-size: 85%;
}
#products-rich_01 .box-flex-inner h4,
#products-rich_02 .box-flex-inner h4,
#products-rich_03 .box-flex-inner h4,
#products-rich_04 .box-flex-inner h4 {
  font-size: 116%;
  margin-bottom: 0.5em;
}

.c-products-rich-fullimage-text__content.bkwhite-contents .bkwhite-box {
  background: rgba(255, 255, 255, 0.8);
  border-radius: 10px;
  padding: 20px;
}
@media print, screen and (min-width: 61.25em) {
  .c-products-rich-fullimage-text__content.bkwhite-contents .bkwhite-box {
    background: rgba(255, 255, 255, 0.8);
    border-radius: 10px;
    padding: 40px;
  }
}
.bkwhite-box .box-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.bkwhite-box .box-flex .box-flex-inner {
  width: 100%;
  text-align: left;
  margin-bottom: 1em;
}
.bkwhite-box .box-flex .box-flex-inner:nth-of-type(2) {
  margin-bottom: 0;
}
@media print, screen and (min-width: 61.25em) {
  .bkwhite-box .box-flex .box-flex-inner {
    width: 48%;
    margin-bottom: 0;
  }
}
.healthmonitor-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 20px;
}
.healthmonitor-content .healthmonitor-content-img {
  max-width: 468px;
  width: 100%;
  margin-bottom: 1em;
}
@media print, screen and (min-width: 61.25em) {
  .healthmonitor-content .healthmonitor-content-img {
    max-width: 468px;
    width: 36%;
    margin-bottom: 0em;
  }
}
.healthmonitor-content .healthmonitor-content-txt {
  width: 100%;
  background: white;
  border-radius: 10px;
  padding: 1em;
}
@media print, screen and (min-width: 61.25em) {
  .healthmonitor-content .healthmonitor-content-txt {
    width: 60%;
    background: white;
    border-radius: 10px;
    padding: 2em;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }
}
.healthmonitor-content .healthmonitor-content-txt .c-products-parts-annotation {
  margin-top: auto;
  margin-bottom: 0;
}
.healthmonitor-content .healthmonitor-content-txt .healthmonitor-midashi {
  font-size: 116%;
  color: #d9455c;
  font-weight: 700;
  padding-left: 1.25em;
}
.healthmonitor-content
  .healthmonitor-content-txt
  .healthmonitor-content-txt-inner {
  width: 100%;
  margin-bottom: 1em;
}
.healthmonitor-content
  .healthmonitor-content-txt
  .healthmonitor-midashi.icon-wh {
  background: url(/series/cellphone/battery/de-c86-10000/image/icon_wh.svg)
    no-repeat left center;
  background-size: 1em;
}
.healthmonitor-content
  .healthmonitor-content-txt
  .healthmonitor-midashi.icon-bu {
  background: url(/series/cellphone/battery/de-c86-10000/image/icon_bu.svg)
    no-repeat left center;
  background-size: 1em;
}
.healthmonitor-content
  .healthmonitor-content-txt
  .healthmonitor-midashi.icon-or {
  background: url(/series/cellphone/battery/de-c86-10000/image/icon_or.svg)
    no-repeat left center;
  background-size: 1em;
}
.box-temp-wrap-top {
  display: flex;
  justify-content: space-between;
  margin: 10px 0;
}
.box-temp-wrap-top .box-temp-wrap-top-inner {
  width: 48%;
}
.c-products-parts-box#products-rich_02,
.c-products-parts-box#products-rich_03,
.c-products-parts-box#products-rich_04 {
  margin-top: 0;
}
.safe-top {
  background: #dcebff;
  padding: 1em;
  border-radius: 6px 6px 0 0;
}
.safe-top,
.safe-test01-01 {
  display: flex;
  justify-content: space-between;
}
.safe-top {
  flex-wrap: wrap;
  position: relative;
}
@media print, screen and (min-width: 61.25em) {
  .safe-top {
    flex-wrap: nowrap;
    position: relative;
  }
}
.safe-top:after {
  position: absolute;
  content: "";
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  border-top: 10px solid #dcebff;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}
.safe-test01,
.safe-test02 {
  width: 100%;
}
@media print, screen and (min-width: 61.25em) {
  .safe-test01,
  .safe-test02 {
    width: 48%;
  }
}
.safe-test01-01 figure {
  width: 48%;
}
.features-video .features-video-inner {
  aspect-ratio: 130 / 110;
  border-radius: inherit;
  border-radius: 4px;
}
.features-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: inherit;
  vertical-align: bottom;
  text-align: center;
}
.features-video figcaption {
  text-align: center;
  margin-top: 0.25em;
  font-size: 93%;
}
.safe-img-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.safe-img-wrap .safe-img {
  width: 100%;
  margin-top: 1em;
}
@media print, screen and (min-width: 61.25em) {
  .safe-img-wrap .safe-img {
    width: 48%;
    margin-top: 0;
  }
}
.safe-img-wrap .safe-img img{
  border-radius: 4px;
}
.safe-bottom {
  background: white;
  padding: 1em;
  margin-bottom: 1em;
  border-radius: 0 0 6px 6px;
}
